当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 怎么安装gdb
帖子发表于 : 2006-11-10 11:19 

注册: 2006-11-10 11:15
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
下了hiweed 1.0 final 的iso安装后发现没有gdb
用apt-get安装gbd提示

下列的软件包有不能满足的依赖关系:
gdb: 依赖: libreadline4 (>= 4.3-1) 但是它将不会被安装
E: 无法安装的软件包

再安装libreadline4提示要sun-java5-jre,但是sun-java5-jre已经安装了。
网上下载gdb源码编译提示没有tarmcap。
应该怎么解决,thx


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-11-11 2:22 

注册: 2006-09-12 1:25
帖子: 62
送出感谢: 0 次
接收感谢: 0 次
不是吧,怎么我这里就好好的呢?
hiweed应该自己就带了吧,我可没记得我装过它。
代码:
gongwei@gongwei-laptop:~$ sudo apt-get install gdb
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
gdb 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
gongwei@gongwei-laptop:~$ sudo apt-get install build-essential
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
build-essential 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
gongwei@gongwei-laptop:~$


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译